/*
 Theme Name:   Kandidaten NBB
 Theme URI:    http://piraten-nbb.de/
 Description:  Kandidatentheme zur Kommunalwahl 2019
 Author:       Piraten NBB
 Author URI:   http://piraten-nbb.de/
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@font-face {
    font-family: 'PoliticsHead Bold';
	font-style: bold;
	font-weight: 700;
	src: local('Politics Head Bold'), local('Politics-Head Bold'), local('PoliticsHead Bold'), url('./assets/font/politicshead.woff') format('woff'), url('./assets/font/politicshead.otf') format('opentype');
}
@font-face {
	font-family: 'DejaWeb';
	font-style: normal;
	font-weight: 400;
	src: local('DejaWeb'), local('DejaWeb-Regular'), url('./assets/font/DejaWeb.woff') format('woff'), url('./assets/font/DejaWeb.otf') format('opentype');
}
@font-face {
	font-family: 'DejaWeb';
	font-style: italic;
	font-weight: 400;
	src: local('DejaWeb Italic'), local('DejaWeb-Italic'), url('./assets/font/DejaWeb-Italic.woff') format('woff'), url('./assets/font/DejaWeb-Italic.otf') format('opentype');
}
@font-face {
	font-family: 'DejaWeb';
	font-style: normal;
	font-weight: 700;
	src: local('DejaWeb Bold'), local('DejaWeb-Bold'), url('./assets/font/DejaWeb-Bold.woff') format('woff'), url('./assets/font/DejaWeb-Bold.otf') format('opentype');
}
@font-face {
	font-family: 'DejaWeb';
	font-style: italic;
	font-weight: 700;
	src: local('DejaWeb Bold Italic'), local('DejaWeb-BoldItalic'), url('./assets/font/DejaWeb-BoldItalic.woff') format('woff'), url('./assets/font/DejaWeb-BoldItalic.otf') format('opentype');
}


/* Add your custom CSS after this line */

body,
button,
input,
select,
textarea {
	font-family: "DejaWeb", "Open Sans", "Helvetica Neue", helvetica, arial, sans-serif;
	font-size: 16px;
	font-size: 1rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'PoliticsHead Bold';
	line-height: 1.5;
	font-size: 150%;
}

.page .panel-content .entry-title {
	font-size: 1rem;
}
#top-menu, .menu-scroll-down {
	font-family: 'PoliticsHead Bold';
	line-height: .8;
	font-size: 150%;
}
.sub-menu {
	font-family: 'PoliticsHead Bold';
	line-height: 1;
	font-size: 80%;
}
.entry-header .entry-title {
    margin-bottom: 0;
}
.entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header {
    margin-bottom: 2em;
}